<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "accident_cases_update_history".
 *
 * @property int $id id
 * @property string $origin
 * @property string $current
 * @property int $admin_log_id
 * @property int $uid
 * @property string $role_name
 * @property string $username
 * @property string $name
 * @property string $url
 * @property string $title
 * @property int $case_id
 * @property string $case_title
 * @property string $content
 * @property string $ip
 * @property string $useragent
 * @property string $create_time
 */
class AccidentCasesUpdateHistory extends \yii\db\ActiveRecord
{
    /**
     * {@inheritdoc}
     */
    public static function tableName()
    {
        return 'accident_cases_update_history';
    }

    /**
     * {@inheritdoc}
     */
    public function rules()
    {
        return [

        ];
    }

    /**
     * {@inheritdoc}
     */
    public function attributeLabels()
    {
        return [

        ];
    }
}
